ctools - Action #842

Feature # 841 (Closed): ctools tutorials and narrative introduction

Create banner for the sphinx page.
04/13/2013 11:17 PM - Knddlseder Jirgen

Status: Closed Start date: 07/10/2014
Priority: Normal Due date:

Assigned To: Deil Christoph % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0.0

Description

History

#1 - 04/14/2013 05:35 PM - Deil Christoph

I'll try doing the banner as text with CSS ... should be better than creating an image.

#2 - 04/14/2013 05:35 PM - Deil Christoph
- Assigned To set to Deil Christoph

#3 - 11/19/2013 03:21 PM - Knddlseder Jiirgen
- Target version deleted (00-06-00)

#4 - 11/19/2013 03:26 PM - Knodlseder Jiirgen
- Target version set to 00-07-00

#5 - 01/19/2014 02:05 AM - Knddlseder Jiirgen
- Target version deleted (00-07-00)

#6 - 07/10/2014 11:31 PM - Knodlseder Jiirgen
- Start date set to 07/10/2014

due to changes in a related task

#7 - 07/10/2014 11:32 PM - Knodlseder Jiirgen

- Target version set to 3rd coding sprint

#8 - 07/11/2014 12:34 PM - Deil Christoph

- Status changed from New to Pull request

This has been already done at some point in the past.

Please pull the commit from here which removes the old unused JPG file from the repo:
https://qgithub.com/cdeil/ctools/compare/ctools:devel...remove_banner

#9 - 07/11/2014 01:44 PM - Knodlseder Jiirgen

- Status changed from Pull request to Resolved
https://github.com/cdeil/ctools/compare/ctools:devel...remove_banner

- % Done changed from 0 to 100

Merged into trunk
#10 - 07/20/2014 11:18 PM - Knodliseder Jiirgen
- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0

#11 - 10/30/2014 12:26 PM - Knodliseder Jiirgen

- Target version changed from 3rd coding sprint to 1.0.0

05/01/2024 22


http://www.tcpdf.org

